@charset "UTF-8";
/* CSS Document */

h2 {font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:400%;
	color:#039;
	
	}
h3	{font-family: 'Open Sans', sans-serif;
	font-size:36px;
	color:#039;
	font-size:300%;
}
h4	{	padding:0px;
		font-family: 'Open Sans', sans-serif;
		font-size:150%;
		font-weight:bold;
		color:red;
		
	}
header {background-color:#f1f1f1;
		height:100%;
		width:100%;
		padding:25px;
}
footer	{	background-color:#f2f2f2;
			padding:25px;
	}